
PH_2 - Bug #2412

Change file submitted from  profile Centric

08/25/2021 03:49 PM - Saja Nakhleh

Status: Closed Start date: 08/25/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Shadi Abuomar Actual Result: Issue #1:

the new unit value will be null on the

counter (unit) tab as on the video:

https://www.loom.com/share/e21403f517

634d25bdfbee5d9f6cca8a

also on the Portal tasks list. evidence

7.gif

either if it's changed or not !

Issue #2:

the Old task will not be aborted and it will

keep showing and working normally !

Issue #3:

the validation message is not occurred

and an error message will be occurred

as on evidence 8.gif

(SHOW STOPPER)

Severity: Normal Environment: QA

Category: Profile Centric Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: Issue #1:

the new unit value should be inherited

successfully either if it's changed or not !

Issue #2:

the Old task should be aborted and its

status be: Auto rejected

Issue #3:

a validation message should be occurred

to prevent submit this selection

  

Description

Issue #1:

1. create new Change file task, change the type Only

2. submit the task

3. Open the task using researcher from the Counter

4. Observe the new unit value

Issue #2:

1. submit new Change file task

2. from the same user, Submit another new Change task

3. Observe the old task on the searcher step

Issue #3:

1. Submit new change task (profile Centric) and change the unit only
2. Open the change task from searcher side

3. from unit tab, change the unit only

4. from (searcher decision) tab select change the Type only

History

#1 - 08/26/2021 12:25 PM - Saja Nakhleh

- Subject changed from Change file (profile Centric) to Change file submitted from  profile Centric

#2 - 08/26/2021 06:15 PM - Mohannad Sabra

- Assignee changed from Musab Khuraisat to Saleh Al Khatib

- Co-Workers Shadi Abuomar added

Dear Saleh,

Please check the issues #1, #2

#3 - 08/26/2021 06:24 PM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Musab Khuraisat

#4 - 08/30/2021 10:54 AM - Mohannad Sabra

- Assignee changed from Musab Khuraisat to Saja Nakhleh

#5 - 09/28/2021 01:38 PM - Saja Nakhleh

Issue #1, #3:

tested and verified.

Issue #2

Verified as the new task creation will be denied till the old one being closed.

#6 - 10/10/2021 12:32 PM - Saja Nakhleh

- Status changed from Open to Closed

Files

7.GIF 121 KB 08/25/2021 Saja Nakhleh

8.GIF 225 KB 08/25/2021 Saja Nakhleh
